RDF::Redland::URINode(3pm)

NAME
RDF::Redland::URINode - Redland RDF URI Node Class

SYNOPSIS
  use RDF::Redland;
  my $node1=new RDF::Redland::URINode("http://example.org/");

DESCRIPTION
This class represents URIs in the RDF graph. See RDF::Redland::Node for the methods on this object.

CONSTRUCTOR

new URI
    Create a new URI node. URI can be either a RDF::Redland::URI object, a perl URI class or a literal string.

SEE ALSO
RDF::Redland::Node

AUTHOR
Dave Beckett - http://www.dajobe.org/